--[[----------------------------------------------------------------------------

Lightroom Analytics by Chris Choy

--------------------------------------------------------------------------------

Info.lua

------------------------------------------------------------------------------]]

return {
	
	LrSdkVersion = 3.0,
	LrSdkMinimumVersion = 3.0, -- minimum SDK version required by this plug-in

	LrToolkitIdentifier = 'com.lranalytics.lranalytics',

	LrPluginName = LOC "$$$/LRAnalytics/PluginName=Lightroom Analytics",
	
	-- Add the menu item to the File menu.
	
	LrExportMenuItems = {
		title = "Export Metadata",
		file = "lranalyze.lua",
	},

	-- Add the menu item to the Library menu.
	
	LrLibraryMenuItems = {
	    {
		    title = LOC "$$$/LRAnalytics/Analyze=Export Metadata",
		    file = "lranalyze.lua",
		},
	},
	VERSION = { major=3, minor=1, revision=0, build=200000, },

}


	
